@charset "utf-8";

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,textarea,p,th,td,img {margin:0;padding:0;}

img {border:0}

ol,ul {list-style:none}

i, em {

    font-style: normal;

}

input{outline: none;border:none;}

html {_overflow-y:scroll;}

/*****！！页面通用css样式定义开始******/

html,body{min-width: 1200px;font-family: "Microsoft YaHei";_width:expression(document.body.clientWidth < 1200 ? "1200px" : "auto");}

/* body的css定义:这里定义页面上下左右边距，页面背景颜色，滚动条颜色样式 */

body{

    font-family: "微软雅黑";    /*文字字体定义 */

	font-size: 14px;    /*文字大小定义 */

	color: #333; /*文字颜色定义 */

	min-width:1200px;

	outline: none;

}

*{

	word-break: break-all; word-wrap:break-word

}

/* 网站超链接css通用设置 */

a{text-decoration: none; color:#333} /* 链接无下划线,有为underline */ 

/*a:link {color: #333;}  未访问的链接 */

/*a:visited {color: #333;}  已访问的链接 */

a:hover{color: #f10000;	text-decoration: none;} /* 鼠标在链接上 */ 

a:active {color: #f10000;} /* 点击激活链接 */



.fl{float:left;}

.fr{float:right;} 

.hide{display: none}



.pr {

    position: relative;

}





.clear:after{content: "."; display: block; height: 0; clear: both; visibility: hidden; }/*清除浮动*/

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;overflow: hidden;}/*清除浮动*/

.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}

.clear{clear:both; height:0; line-height:0; overflow:hidden; display:block}



.textover{text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block;}





.dib{display: inline-block;*display: inline;zoom:1;}





/*表格样式定义 */ 

checkbox{border: 0px;}/*选择框样式定义 */ 

/*.input{ border:1px solid #ccc; height:20px;line-height:20px} */

ul,li{ list-style:none}

.backcolor{background:#f10000;}



/*顶部导航*/

.maintop{ width:100%; height:auto; margin:0 auto}



.toparea{ width:100%; height:44px; margin:0 auto; border-bottom:1px solid #f1f1f1}

.toparea ul{ width:1200px; height:44px; margin:0 auto}

.toparea ul li{ float:left; line-height:44px; font-size:15px; color:#777777}

.toparea ul li a{line-height:44px; font-size:15px; color:#777777}

 



.heading{ width:1200px; height:135px; margin:0 auto;}

.heading .logo{ display:block; float:left;}

.heading .logo img{ padding-top:15px}

.heading .tel{

	display: block;

    float: right;

    background: url(../images/top_tel.png) left center no-repeat; padding-left:65px;

    height: 135px;

	}

.heading .tel p{font-size:18px; line-height:25px; color:#333333; padding-top:38px}

.heading .tel span{ font-size:30px; color:#f10000; font-family:impact; line-height:35px}	









.navbg{

	width: 100%;

    height: 69px;

    margin: 0 auto;

    background: url(../images/bg_nav.jpg) repeat;

    position: relative;

    z-index: 999;

	}

.navbg ul{ width:1200px; height:auto; margin:0 auto;display: flex;justify-content: space-between}

.navbg ul li{ float:left;position:relative;}

/*.navbg ul li.navline{ width:1px; height:60px; background:url(../images/nav_line.png) center center no-repeat}

.navbg ul li:nth-child(22){ background:none}*/



.navbg ul li a{

	padding-left: 35px;

    padding-right: 34px;

    line-height:69px;

    font-size: 18px;

    color: #fff; display:block

	}

.navbg ul li a:hover{ color:#fff; line-height:69px; font-size:18px; background:#f10000;}

.navbg ul li:hover{color:#fff; line-height:69px; font-size:18px; background:#f10000;}

.navbg ul li:hover a{ color:#fff}



.navbg ul li dl{position:absolute; left:0px; top:69px; z-index:99999;display:none; width:100%;}

.navbg ul li:hover dl{ position:absolute; left:0px; top:69px; z-index:99999;display:block;}



.navbg ul li dl dt a{

	padding-left:0;

	padding-right:0;

	height:48px;

	line-height:48px !important;

	color:#fff !important;

	font-size: 16px !important;

	font-weight:100;

	text-overflow:ellipsis;

	white-space:nowrap;

	overflow:hidden;

	display:block;

	text-align:center;

	background:#f10000; border-bottom:1px solid #fff}

.navbg ul li dl dt a:hover{

	background: url(../images/bg_nav.jpg) repeat;color:#fff !important;line-height:48px !important; font-size:16px !important; font-weight:100;}



.navbg .nav_on{color:#ffffff; height:69px; display:block; line-height:69px; font-size:18px; background:#f10000}



.navbg.nav01 {position: fixed;top: 0;left: 0;width: 100%;min-width: 1200px; z-index:999; background: url(../images/bg_nav.jpg) repeat; margin:0;}





/*搜索*/

.link{ width:100%; height:88px; margin:0 auto; background:#f6f6f6}

.link ul{ width:1200px; height:88px; margin:0 auto;}

.link ul li{ float:left; height:88px}

.link ul li p{line-height:88px;width:685px; height:88px; color:#888888;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block; font-size:16px;}

.link ul li a{line-height:88px; color:#888888; font-size:16px}



.bannerfo{ width:405px;height:48px; border:1px solid #c2c2c2; background:#ffffff; position:relative; margin-top:20px;border-radius:25px;}

.bannerfo dl dt{ display:inline}

.bannerfo dl .inputbox{ position:absolute; left:0; top:0; width:330px; height:48px;}

.bannerfo dl .inputbox input{ width:300px; height:48px; padding:0 15px;color:#888888; line-height:48px; font-size:16px; background:none}

.bannerfo dl .menuser{ position:absolute; left:330px; top:0; width:70px; height:38px; display:block;background: url(../images/search.png) no-repeat 0 0; }

.bannerfo dl .menuser input{width:70px; height:48px;background: none}





/*子页面大图*/

.nban{ width:100%; height:400px; margin:0 auto; background:#dfdfdf;}



/*网站底部*/

.fotlink{ width:100%; height:70px; margin:0 auto; margin-top:65px; background:#282828;}

.fotlink ul{ width:1200px; height:70px; margin:0 auto}

.fotlink ul li{ line-height:70px;}

.fotlink ul li p{ font-size:20px; color:#c6c6c6; line-height:70px; float:left}

.fotlink ul li span{ font-size:12px; color:#c6c6c6; line-height:70px; font-family:Arial, Helvetica, sans-serif}

.fotlink ul li a{ line-height:70px; margin:0 10px; color:#c6c6c6}







.footer{ width:100%; height:auto; margin:0 auto; background:#333333; padding-top:40px; padding-bottom:60px}

.footer .maina{ width:1200px; height:auto; margin:0 auto}



.navigation{

	display: block;

    float: left;

    width: 260px;

    height: auto;

    margin-right: 160px;

	}

.navigation .title{ font-size:18px; color:#ffffff; line-height:35px}

.navigation .title span{margin-left:10px;font-size:12px; color:#888888; line-height:35px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase}

.navigation .content{ margin-top:20px}

.navigation .content ul li{

	width: 95px;

    height: 39px;

    display: block;

    float: left;

    margin-right: 70px;

    border-bottom: 1px solid #7f7f7f;

    text-align: left;

	}

.navigation .content ul li a{line-height:39px; font-size:15px; color:#d6d6d6}



.botlx{ display:block; float:left; width:380px; height:auto;}

.botlx .title{ font-size:18px; color:#ffffff; line-height:35px}

.botlx .title span{margin-left:10px;font-size:12px; color:#888888; line-height:35px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase}

.botlx .content{ margin-top:20px; font-size:15px; line-height:34px; color:#d6d6d6}

.botlx .content ul li{ float:left; width:50%; height:40px; line-height:40px; font-size:14px; color:#d6d6d6}

.botlx .content ul li a{line-height:40px; font-size:14px; color:#d6d6d6}







.attention{ width:320px; height:auto; display:block; float:right}

.attention .title{ font-size:18px; color:#ffffff; line-height:35px}

.attention .title span{ margin-left:10px;font-size:12px; color:#888888; line-height:35px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase}

.attention .content{ margin-top:20px; width:320px; height:150px; position:relative }

.attention .content .ewm{ position:absolute; right:0; top:0; width:148px; height:148px;}

.attention .content .message{ position:absolute; left:15px; top:22px; width:127px; height:35px; background:url(../images/message.jpg) 0 0 no-repeat; text-indent:50px; font-size:16px; line-height:35px; color:#fff}

.attention .content .message a{font-size:16px; line-height:35px; color:#fff}



.attention .content .hottel{ 

    position: absolute;

    left: 0;

    top: 75px;

    text-align: right;

    width: 142px;

    height: auto;

    font-size: 15px;

    line-height: 25px;

    color: #fff;

}

.attention .content .hottel p{font-size:20px; line-height:26px; color:#fff; font-family:Arial, Helvetica, sans-serif}



.bottom{ width:100%; height:66px; margin:0 auto; background:#333333; border-top:1px solid #464646; text-align:center}

.bottom li{

	display: inline-block;

    height: 66px;

    line-height:66px;

    /*padding: 0 45px;*/

    margin: 0 45px;

    /*background: #2756cc;*/

    color: #888888;

    font-size: 14px;

    /*border-radius: 25px;*/

	}

.bottom li a{line-height:66px;color: #888888;font-size: 14px;}



.pages{ margin-top:20px; margin-bottom:20px; text-align:center;font-size:13px;}

.pages a{border: 1px solid #ccc;display: inline;padding: 3px 10px 3px 10px;margin-right: 5px;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;cursor: pointer;background: #fff;text-decoration:none;color:#999;}

.pages a:hover{border:1px solid #FF6600; background-color:#FF6600; color:#fff;}

.pages span{border: 1px solid #FF6600;display: inline;padding: 3px 10px 3px 10px;margin-right: 5px;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;background: #FFEEE5;color: #FF6600;}


/*首页新闻*/
.index_js{
    max-width: 1276px;
    padding: 0 10px;
    overflow: hidden;
    margin: auto;
    margin-top: 30px;
}

.index_jsLeft{
    float: left;
    width: 52%;
    overflow: hidden;
}
.index_jTop{
    overflow: hidden;
    margin-bottom: 30px;
}
.index_jTop div{
    float: left;
    font-size: 24px;
    color: #f10000;
}
.index_jTop div span{
    color: #919191;
    font-size: 14px;
    text-transform: uppercase;
}
.index_jTop a{
    float: right;
    color: #919191;
    display: inline-block;
    margin-top: 9px;
}


.index_jsLeft_a{
    overflow: hidden;
    width: 100%;
    background: #fff;
}
.index_jsLeft_a a{
    overflow: hidden;
    display: block;
}
.index_jsLeft_a a .index_jsLeft_aLeft{
    float: left;
    width: 37%;
    overflow: hidden;
}

.index_jsLeft_a a .index_jsLeft_aLeft img{
    transition: all 0.3s;
}
.index_jsLeft_a a .index_jsLeft_aRight{
    float: right;
    width: 56%;
    overflow: hidden;
    padding-top: 27px;
    padding-right: 32px;
}
.index_jsLeft_a a .index_jsLeft_aRight span{
    color: #1f1f1f;
}
.index_jsLeft_a a .index_jsLeft_aRight div{
    color: #6e6e6e;
    line-height: 24px;
    margin-top: 10px;
    margin-bottom: 17px;
}
.index_jsLeft_a a .index_jsLeft_aRight p{
    width: 93px;
    height: 26px;
    background: #f10000;
    text-align: center;
    color: #fff;
    line-height: 26px;
    margin: 0;
}

.index_jsLeft_a a:hover .index_jsLeft_aLeft img{
    transform: scale(1.1);
}


.index_jsLeft_b{
    overflow: hidden;
}
.index_jsLeft_b a{
    display: block;
    overflow: hidden;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
    margin-top: 22px;
}
.index_jsLeft_b a .index_jsLeft_bLeft{
    width: 59px;
    height: 59px;
    background: #f10000;
    text-align: center;
    color: #fff;
    overflow: hidden;
    float: left;
}
.index_jsLeft_b a .index_jsLeft_bLeft div{
    font-size: 18px;
    font-weight: 700;
    margin-top: 9px;
}
.index_jsLeft_b a .index_jsLeft_bLeft p{
    font-size: 12px;
    margin: 0;
}

.index_jsLeft_b a .index_jsLeft_bRight{
    float: right;
    width: 87%;
    overflow: hidden;
}
.index_jsLeft_b a .index_jsLeft_bRight div{
    color: #1f1f1f;
    margin-top: 6px;
}
.index_jsLeft_b a .index_jsLeft_bRight p{
    margin: 0;
    color: #6e6e6e;
    line-height: 27px;

}


.index_jsRight{
    float: right;
    width: 44%;
    overflow: hidden;
}

.index_jsRights{
    overflow: hidden;
}
.index_jsRights a{
    display: block;
    overflow: hidden;
    background: #fff;
    margin-bottom: 13px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
}
.index_jsRights a .index_jsRightsLeft{
    float: left;
    width: 24%;
    overflow: hidden;
}
.index_jsRights a .index_jsRightsLeft img{
    transition: all 0.3s;
}
.index_jsRights a .index_jsRightsRight{
    width: 71%;
    float: right;
    padding-right: 16px;
    margin-top: 17px;
}
.index_jsRights a .index_jsRightsRight p{
    color: #1f1f1f;
    margin: 0;
}
.index_jsRights a .index_jsRightsRight div{
    color: #6e6e6e;
    line-height: 24px;
}


.index_jsRights a:hover .index_jsRightsLeft img{
    transform: scale(1.1);
}
.index_jsLeft_a a .index_jsLeft_aLeft img{
    width: 100%;
}
.index_jsRights a .index_jsRightsLeft img{
    width: 132px;
}
.index_jsRights a .index_jsRightsRight p{
    margin-bottom: 10px;
}
.index_jsRights a .index_jsRightsRight{
    margin-top: 10px;
}


/*首页品牌实力*/
.hcl{ overflow: hidden;background: url(../images/hcl.jpg) no-repeat center 0; height:900px;    padding-top: 50px;}
.hcl .content {
    width: 1200px;
    margin: 0 auto;
    font-family: "Microsoft Yahei";
}
.hcl .main_title{margin-top: 20px}
.hcl ul{ overflow: hidden;margin-top: 125px}
.hcl ul li{ float: left; width: 265px; height: 318px;}
.hcl ul li:nth-child(2n){ margin-left: 670px; text-align: right;}
.hcl ul li i{ display: block; font-size: 30px; color: #ea051a; font-weight:bold; line-height: 100%; padding: 20px 0 15px 0;}
.hcl ul li em{ display: block; color: #4d4948; font-size: 15px; line-height: 27px;}

/*首页流程*/
.hxjzl {
    margin: 0 auto;
    width: 1400px;
    margin-top: 60px;
    margin-bottom: 65px;
}

.hxjzl_cont {
    margin-top: 30px;
    border-radius: 18px;
    overflow: hidden;
}

.hxjzl_cont dl {
    float: left;
    width: 199px;
    height: 235px;
    overflow: hidden;
    text-align: center;
    padding-top: 37px;
    position: relative;
    background: #f7f7f7;
    margin-right: 1px;
}

.hxjzl_cont dl:nth-child(7) {
    margin-right: 0px;
}

.hxjzl_cont dt {
    width: 65px;
    height: 65px;
    overflow: hidden;
    margin: 0 auto;
    position: relative;
}

.hxjzl_cont dt img {
    position: absolute;
    left: 0;
    top: 0
}
.hxjzl_cont dd{margin-top:17px;
  font-size: 18px;
  line-height: 18px;
  color: #777;
}

.hxjzl_cont dd em {
    position: absolute;
    left: 37%;
    top: 182px;
    font-family: Impact;
    font-size: 50px;
    line-height: 50px;
    color: rgba(119,119,119,0.22);
}

.hxjzl_cont dl:hover {
    background: #f10000;
    cursor: pointer;
}

.hxjzl_cont dl:hover dd {
    color: #fff;
}

.hxjzl_cont dl:hover dd em {
    color: rgba(255,255,255,0.22);
}

.hxjzl_cont dl:hover dt img {
    position: absolute;
    left: -65px;
    top: 0
}
.hxjzl_tel{width:554px;
  margin: 0 auto;
  margin-top: 34px;
  padding-left: 45px;
  box-shadow: 0 0 40px rgba(85,85,85,0.16);
  border-radius: 40px;
  position: relative;
}

.hxjzl_tel em {
    display: inline-block;
    padding-left: 40px;
    line-height: 80px;
    background: url(../images/20211014135953_1973724226.png) left center no-repeat;
}

.hxjzl_tel span {
    position: absolute;
    left: 212px;
    top: 24px;
    font-family: Tw Cen MT;
    font-size: 32px;
    line-height: 32px;
    color: #f10000;
    font-weight: bold;
}

.hxjzl_tel a {
    display: inline-block;
    width: 88px;
    margin-left: 250px;
    padding-left: 22px;
    font-size: 16px;
    line-height: 35px;
    color: #fff;
    text-decoration: none;
    background: #f10000;
    border-radius: 17px;
    transition: 0.3s all ease-in-out;
}

.hxjzl_tel a:hover {
    background: #f3700f;
}

.rightfr ul li .topimg{
    height: 247px !important;
}